 :root {
     --small: 88%;
     --space-large: 100px;
     --space-big: 80px;
     --space-medium: 50px;
     --space-small: 28px;
     --space-xsmall: 17px;
     --space-xxsmall: 10px;
     --space-xxxsmall: 7px;
 }

 body {
     font-size: 1.2rem;
     line-height: 1.8rem;
 }

 h1 {
     font-size: 4.2rem;
     line-height: 4.2rem;
 }

 h2 {
     font-size: 2.6rem;
     line-height: 3rem;
 }

 h3 {
     font-size: 1.8rem;
     line-height: 2rem;
 }

 h4 {
     font-size: 1.4rem;
 }

 h5 {
     font-size: 1rem;
 }

 h6 {
     font-size: 1.3rem;
     line-height: 1.4rem;
 }

 #logo {
     width: 140px;
 }

 #intro h1 {
     font-size: 3.2rem;
     line-height: 3.2rem;
 }

 .lead {
     font-size: 1.6rem;
     line-height: 2rem;
 }

 #rechts li {
     height: 38px;
     width: 38px;
 }

 .space-right {
     margin: 0 15px 0 0;
 }

 .image-section-text p {
     display: none;
 }

 .image-section-text h4 {
     font-size: 0.8rem;
 }

 .image-section-text h2 {
     font-size: 1.4rem;
 }

 .center-section {
     height: 88vw;
     margin: 0 0 calc(var(--space-big) + var(--space-medium)) 0;
 }

 .btn {
     font-size: .9rem;
     padding: 15px 40px;
 }

 .publications-logo {
     width: 100px;
     padding: 30px 10px 30px 20px;
 }

 .publications-text {
     width: calc(100% - 150px);
     padding: 30px 10px 40px;
 }

 .publications-text p {
     font-size: 0.9rem;
     line-height: 1.2rem;
 }

 .date {
     font-size: .8rem;
 }

 .place {
     font-size: 1rem;
     line-height: 1.2rem;
 }

 #donchos {
     display: flex;
     flex-wrap: wrap;
 }

 .doncho {
     width: 180px;
     text-align: center;
     margin: var(--space-small) 0 0 0;
 }

 .footer {
     padding: 0 5% var(--space-big);
 }

 .footer-grey {
     padding: var(--space-medium) 5%;
 }

 .footer-blue {
     padding: var(--space-medium) 5%;
 }